{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "raigen:place_ender_pearl",
      "materials": {
	    "default": "glass",
		"invisible": "glow_glass_blender"
	  },
      "textures": {
        "default": "textures/place_me/ender_pearl"
      },
      "geometry": {
        "default": "geometry.place_ender_eye"
      },
      "render_controllers": [ "controller.render.glass" ]
    }
  }
}